# $Revision: 1.15.2.5 $, $Date: 2005/01/05 15:35:29 $
Summary:	Polish dictionary for aspell
Summary(pl):	Polski sownik dla aspella
Name:		aspell-pl
Version:	0.51
%define	subv	0
Release:	2
Epoch:		1
License:	GPL (unknown)
Group:		Applications/Text
Source0:	ftp://ftp.gnu.org/gnu/aspell/dict/pl/%{name}-%{version}-%{subv}.tar.bz2
# Source0-md5:	5435be1c9c39326a02e2798d8b4d257b
URL:		http://aspell.net/
BuildRequires:	aspell >= 3:0.50.0
Requires:	aspell >= 3:0.50.0
Obsoletes:	aspell-pl-alt
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Polish dictionary (i.e. word list) for aspell.

%description -l pl
Polski sownik (lista sw) dla aspella.

%prep
%setup -q -n %{name}-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README Copyright
%{_libdir}/aspell/*
%{_datadir}/aspell/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aspell-pl.spec,v $
Revision 1.15.2.5  2005/01/05 15:35:29  havner
- dropped unproper R/BR

Revision 1.15.2.4  2005/01/04 11:47:34  krzak
- BuildRequires:  aspell <  2:0.60.0

Revision 1.15.2.3  2005/01/04 11:41:06  krzak
- ups, should be aspell <  2:0.60.0

Revision 1.15.2.2  2005/01/04 11:35:45  krzak
- rel. 2
- Requires: aspell < 3:0.60.0

Revision 1.15.2.1  2004/12/17 16:20:52  ankry
- epoch 3 for aspell in R/BR

Revision 1.15  2004/11/29 19:17:42  qboosh
- aspell epoch

Revision 1.14  2004/09/28 14:51:55  krzak
- up to 0.51
- need to be rebuild with new aspell

Revision 1.13  2004/09/25 11:20:50  radek
- cosmetics (spaces -> tabs)

Revision 1.12  2004/07/20 14:09:39  ankry
- Obsoletes: aspell-pl-alt, rel. 2

Revision 1.11  2003/08/06 16:16:28  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.10  2003/05/25 11:00:50  malekith
- massive attack, adding Source-md5

Revision 1.9  2003/05/25 05:45:44  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.8  2003/04/20 10:46:40  qboosh
- updated Source0 URL

Revision 1.7  2002/09/22 16:48:54  misiek
- add libdir/aspell, fix typos

Revision 1.6  2002/09/22 16:08:41  misiek
- new polish dictionary

Revision 1.5  2002/08/18 12:52:37  blues
- release 2 - license fix

Revision 1.4  2002/07/23 14:55:52  qboosh
- new %%doc

Revision 1.3  2002/05/05 19:05:33  kloczek
- added Epoch: 1 for allow upgrade from RH version.

Revision 1.2  2002/05/05 17:10:53  aflinta
- Added BR pspell-devel which have pwli-config

Revision 1.1  2002/05/04 19:35:30  qboosh
- new
